[db]
adapter  = "Postgresql"
dbname   = "idp"
username = "postgres"
password = "Qu4lidad#)"
host     = "10.0.1.14"

[view]
cdn.enable=true
cdn.url = "http://cdn.dataenter.local/"
cdn.theme = "dnocs"

[url]
baseUri = /

[webservice]
host = "http://webservice.dataenter.local/"

[idp]
system_id = 4
url = "http://idp.dataenter.local/"

[sisrel]
url = "/sisrel/"
http_x_forwarded_host = "coletor.dataenter.local"
perfil_cookie = "ADMINISTRADOR"
co_usuario = 999
